Announcement

Collapse
No announcement yet.

Can't package my project on HTML 5 (all prerequies but options missing / ...)

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Can't package my project on HTML 5 (all prerequies but options missing / ...)

    Hi folks !

    I have problem (since days/weeks) to package my game on html5.
    I follow this steps https://wiki.unrealengine.com/Html5_...ndows#Overview

    I am on UE 4.15.3

    I have :

    - Emscripten 1.37.1
    - Python 2.7.13
    - I Checked Environment Var
    - I Installed Chromium and Nightly (both 64bits)
    - Add vars (sdk path) on *\Program Files\Epic Games\UE_4.15\Engine\Config\HTML5\HTML5Engine.ini

    And :

    - The package proceed correctly, but when I open my project-shipping.html :
    - with the HTML5LaunchHelper.exe, have a (project.data.js) download / refresh problem ("not serving" in loop)
    - directly the .html with Nightly, I have a download bar but nothing happens
    - The weird thing is I don't have the SDK PATH options on my project options, like this screenshot (not mine)

    I'm really lost, I didn't know it was so complicated to publish my game on browser.
    If anybody have ideas... ^^"
Working...
X